.textbox01{
font-size : 90%;

}.textbox02{
font-size : 90%;

padding-top : 40px;
padding-left : 40px;
padding-right : 40px;
padding-bottom : 40px;

}.textbox02_english{
font-size : 90%;
padding-top : 40px;
padding-left : 40px;
padding-right : 40px;
padding-bottom : 40px;
font-family : Arial;

}.textbox03{
font-size : 90%;

H2{
font-family : Georgia;
}


padding-top : 20px;
padding-left : 40px;
padding-right : 40px;
padding-bottom : 20px;
}.textbox05{
font-size : 90%;




padding-top : 0px;
padding-left : 40px;
padding-right : 40px;
padding-bottom : 0px;
  font-family : Arial;
}.gototop{
font-size : 8pt;




padding-top : 0px;
padding-left : 0px;
padding-right : 30px;
padding-bottom : 0px;
font-family : sans-serif;
}.textbox04{
font-size : 8pt;




padding-top : 0px;
padding-left : 20px;
padding-right : 0px;
padding-bottom : 0px;
font-family : Verdana;
}.item{
font-size : 16pt;





padding-left : 30px;



font-family : sans-serif;
font-weight : bold;
}.item02{
font-size : 12pt;





padding-left : 30px;



font-family : sans-serif;
font-weight : normal;
}.menu01{
font-size : 10pt;



background-repeat : no-repeat;
background-attachment : fixed;
padding-left : 15px;
}.menu02{
font-size : 10pt;



background-repeat : no-repeat;
background-attachment : fixed;
padding-left : 15px;
background-image : url(../images/bar_black.gif);
padding-right : 15px;
}.menu03{
font-size : 10pt;



background-repeat : no-repeat;
background-attachment : fixed;



}
.photo_left{

padding-bottom : 10px;
padding-right : 10px;
}
H1{
  
  
  
  font-family : sans-serif;
  font-size : 12pt;
}